<?php
class M_inventaris extends CI_Model
{
    public function loadsemua()
    {
    $this->db->select('*');    
		$this->db->from('pinjam_inv');
		$this->db->join('inventaris', 'pinjam_inv.id_inv = inventaris.id_inv');
		$this->db->join('user', 'pinjam_inv.id_user = user.id_user');
		$query = $this->db->get();
    }

    public function filter($bulan)
    {
      $this->db->select('*');
      $this->db->from('pengembalian_inv');
      $this->db->join('inventaris', 'pengembalian_inv.id_inv = inventaris.id_inv');
      $this->db->join('user', 'pengembalian_inv.id_user = user.id_user');
      $this->db->where('tgl_pengembalian',$bulan);
      $query = $this->db->get();  
    }
}